import Taro from "@tarojs/taro";
import bookStore from "@src/store/book";
/**
 * 获取分类列表
 * */
export function bookrackShrot(data) {
    return new Promise(async (resolve, reject) => {
        try {
            // 初始化
            Taro.request({
                url: '/app/shortBookshelf/listOfPage',
                method: 'GET',
                data,
                success: (res) => {
                    resolve(res)
                },
                fail: (err) => {
                    reject(err);
                }
            })
        } catch (error) {
            reject(error);
        }
    })
}
